void printc(char val);

int main()
{
  unsigned char i, j, val;

  for (i = -2; (char)i < 3; i++)
    for (j = -2; (char)j < 3; j++) {
      if (j != 0) {
	val  = i; printc(val);
	val /= j; printc(val);
	val  = i; printc(val);
	val %= j; printc(val);
      }
    }

  return 0;
}
